RubyGems Navigation menu

jquery-validation-rails 1.13.1

Integrate the jQuery Validation plugin into the Rails asset pipeline

Versions:

  1. 1.13.1 - January 7, 2015 (43.5 KB)
  2. 1.12.0 - June 15, 2014 (41.5 KB)
  3. 1.11.1.1 - January 13, 2014 (37.5 KB)
  4. 1.11.1 - July 24, 2013 (37.5 KB)
  5. 1.11.0 - March 16, 2013 (20.5 KB)
Show all versions (6 total)

Development Dependencies:

Authors:

  • Dan Ryan

Owners:

D329299e59a1f611f8feb7a1b069cb4d

Sha 256 checksum:

ca7f7132cae3e9773b545c5e858e99590283e2fb2a6b99ed6efd19b61116a53c

Total downloads 133,371

For this version 30,255

Show all versions (6 total)

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: